package com.sf._05_接口练习.demo2;

public interface IFun {
    void start();

    void stop();

    void setTimer(int minutes);

    /**
     * 远程开启
     */
    void remoteStart();

    /**
     * 远程停止
     */
    void remoteStop();
}
